<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11513" pointId="94" subPointId="0" userId="9A17DD2F-EEB7-4DCD-A880-595E5FCF87E9" date="2023-12-20 16:53:36" timeDiffer="0">
  <longitude>117.170229</longitude>
  <latitude>39.163634</latitude>
  <direction>177.0</direction>
  <altitude>4.9E-324</altitude>
  <imageName>nor140315_image_p1_k3_3.jpg</imageName>
  <cName>远景图（不带报头或车票）</cName>
  <address>中国天津市红桥区西青道</address>
  <locationDescribe>在天津西站附近</locationDescribe>
  <currentTime>1703062416017</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20231220/1703062416017.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>